<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="assets/css/style.css">
    <script src="https://kit.fontawesome.com/8167481fd6.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700,900&display=swap" rel="stylesheet">
    <title>FE9 Homework1</title>
</head>
<body>
    <div class="wrapper">
        <nav class="hamburgerMenu">
                <p class="hamburgerMenu__title" >Navigation</p>
                <i class="fas fa-bars hamburgerMenu__btn"></i>
        </nav>

        <nav class="mainmenu">
            <div class="mainlinks">
                <ul>
                    <li><a>pizza delivery</a></li>
                    <li><a>ui/ux salads</a></li>
                    <li><a>desserts</a></li>
                    <li><a>about us</a></li>
                    <li><a>contacts</a></li>
                </ul>
            </div>
            <div class="logo">
                <img src="assets/img/logo.png" alt="logo">
            </div>
        </nav>

        <section class="mainProposal">
            <p class="mainProposal__text">All we need is Love.</p>
            <h1 class="mainProposal__text mainProposal__text--secondLine">And pizza. Pizza is good</h1>
            <a href="#" class="mainProposal__link">www.new-pizza.com</a>
        </section>

        <ul class="proposalList">
            <li class="proposalList__item proposalList--first">
                <p class="proposalList__text proposalList__text--firsttext">Pizza Delivery</p>
                <a href="#" class="proposalList__link proposalList__link--first"><i class="fas fa-chevron-right"></i></a>
            </li>
            <li class="proposalList__item proposalList--second">
                <p class="proposalList__text proposalList__text--secondtext">UA/UX Salads</p>
                <a href="#" class="proposalList__link proposalList__link--second"><i class="fas fa-chevron-right"></i></a>
            </li>
            <li class="proposalList__item proposalList--third">
                <p class="proposalList__text proposalList__text--thirdtext">Desserts</p>
                <a href="#" class="proposalList__link proposalList__link--third"><i class="fas fa-chevron-right"></i></a>
            </li>
        </ul>

        <section class="offersHeadline">
            <div class="offersHeadline__wrapper">
                <p class="offersHeadline__mainText">neque ero ullamcorper sed</p>
                <p class="offersHeadline__subText">Ultrices cursus sit amet placerat tortor</p>
            </div>
                <div class="offersHeadline__img"></div>
        </section>

        <section class="offers">
            <div class="offers__block">
                <p class="offers__headline offers__headline--dark">tincidunt at Mauris</p>
                <ul>
                    <li>
                        <div class="offers__smallHeadline">
                            <p>id hendrerit velit quis</p>
                            <div class="offers__icon"></div>
                        </div>
                    </li>
                    <li>
                        <div class="offers__itemWrapper">
                            <p class="offers__itemHeadline">Lass aptent taciti</p>
                            <p class="offers__itemPrice">$1200</p>
                        </div>
                        <p class="offers__itemText">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                    </li>
                    <li>
                        <div class="offers__itemWrapper">
                            <p class="offers__itemHeadline">Nec fermentum nibh</p>
                            <p class="offers__itemPrice">$1200</p>
                        </div>
                        <p class="offers__itemText">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                    </li>
                    <li>
                        <div class="offers__itemWrapper">
                            <p class="offers__itemHeadline">Eu dolor accumsan pharetra</p>
                            <p class="offers__itemPrice">$1200</p>
                        </div>
                        <p class="offers__itemText">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                    </li>
                    <li>
                        <div class="offers__itemWrapper">
                            <p class="offers__itemHeadline">Non duis dictum eros nec</p>
                            <p class="offers__itemPrice">$1200</p>
                        </div>
                        <p class="offers__itemText">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                    </li>
                    <li>
                        <div class="offers__smallHeadline offers__smallHeadline--secondLine">
                            <p class="offers__smallHeadlineText">id dolor pellentesque</p>

                            <div class="offers__icon offers__icon--second"></div>
                        </div>
                    </li>
                    <li>
                        <div class="offers__itemWrapper">
                            <p class="offers__itemHeadline">Lass aptent taciti</p>
                            <p class="offers__itemPrice">$1200</p>
                        </div>
                        <p class="offers__itemText">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                    </li>
                    <li>
                        <div class="offers__itemWrapper">
                            <p class="offers__itemHeadline">Nec fermentum nibh</p>
                            <p class="offers__itemPrice">$1200</p>
                        </div>
                        <p class="offers__itemText">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                    </li>
                </ul>
            </div>
            <div class="offers__block--second">
                <p class="offers__headline offers__headline--light">vestibulum augue et</p>
                <ul>
                    <li>
                        <div class="offers__smallHeadline">
                            <p class="offers__smallHeadlineText offers__smallHeadlineText--thirdtext">augue Proin eleifend</p>
                            <div class="offers__icon offers__icon--third"></div>
                        </div>
                    </li>
                    <li>
                        <div class="offers__itemWrapper offers__itemWrapper--thirdblock">
                            <p class="offers__itemHeadline">Lass aptent taciti</p>
                            <p class="offers__itemPrice offers__itemPrice--secondprice">$1200</p>
                        </div>
                        <p class="offers__itemText offers__itemText--secondblock">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                    </li>
                    <li>
                        <div class="offers__itemWrapper offers__itemWrapper--thirdblock">
                            <p class="offers__itemHeadline">Nec fermentum nibh</p>
                            <p class="offers__itemPrice offers__itemPrice--secondprice">$1200</p>
                        </div>
                        <p class="offers__itemText offers__itemText--secondblock">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                    </li>
                    <li>
                        <div class="offers__itemWrapper offers__itemWrapper--thirdblock">
                            <p class="offers__itemHeadline">Eu dolor accumsan pharetra</p>
                            <p class="offers__itemPrice offers__itemText--secondblock offers__itemPrice--secondprice">$1200</p>
                        </div>
                        <p class="offers__itemText offers__itemText--secondblock">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                    </li>
                    <li>
                        <div class="offers__itemWrapper offers__itemWrapper--thirdblock">
                            <p class="offers__itemHeadline">Non duis dictum eros nec</p>
                            <p class="offers__itemPrice offers__itemText--secondblock offers__itemPrice--secondprice">$1200</p>
                        </div>
                        <p class="offers__itemText offers__itemText--secondblock">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                    </li>
                    <li>
                        <div class="offers__smallHeadline offers__smallHeadlineText--fourthtext">
                            <p>pharetra at sit amet sem</p>
                            <div class="offers__icon offers__icon--fourth"></div>
                        </div>
                    </li>
                    <li>
                        <div class="offers__itemWrapper offers__itemWrapper--secondblock">
                            <p class="offers__itemHeadline">Lass aptent taciti</p>
                            <p class="offers__itemPrice offers__itemText--secondblock">$1200</p>
                        </div>
                        <p class="offers__itemText offers__itemText--secondblock">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                    </li>
                    <li>
                        <div class="offers__itemWrapper offers__itemWrapper--thirdblock">
                            <p class="offers__itemHeadline ">Nec fermentum nibh</p>
                            <p class="offers__itemPrice offers__itemText--secondblock">$1200</p>
                        </div>
                        <p class="offers__itemText offers__itemText--secondblock">Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis. </p>
                    </li>
                </ul>
            </div>
        </section>
        <footer class="footer">
            <img src="assets/img/logo.png" alt="logo">
            <div class="footer__textblock">
                <span class="footer__text footer__text__toptext">Best pizza from 2018 year.</span>
                <span class="footer__text footer__text__bottomtext">New UA/UX salads - not boring, only fun.</span>
            </div>
        </footer>
    </div>
</body>
</html>